<ion-view title="T" id="page32">
  <ion-content padding="true" class="has-header">
    <h1 id="t-heading26" style="color:#000000;text-align:center;">Tt</h1>
    <div>
      <img src="img/Rm5j7eOTReny9d4G5TsJ_T.png" style="display: block; width: 68%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="u()" id="t-button594" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="s2()" id="t-button595" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>